/*
	Colours:
	#22BCB9		Turquoise for Headings
	#7E716F		Text
*/

html, body{
	font-family: Arial, sans-serif;
	background: url(img/pinstripe.gif);
	font-size: 14px;
	color: #7E716F;
}

noscript.no_js{
	width: 100%;
	padding: 10px 20px 10px 20px;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 14px;
	text-align: center;
	color: white;
	background: #dd4444;
	z-index: 1000;
}

span.eml{
	display: inline-block;
	cursor: pointer;
}

span.eml span{
	display: inline-block;
}

span.eml span:hover{
	text-decoration: underline;
}

span.eml noscript:after{
	line-height: inherit;
	display: inline-block;
	content: "Enable Javascript";
	color: white;
	background: #dd4444;
	padding: .1em .4em .1em .4em;
	font-size: inherit;
	border-radius: 3px;
}

div.err404{
	padding: 120px 0 120px 0;
	text-align: center;
	font-size: 18px;
}

h1{
	margin-bottom: 22px;
	font-size: 21px;
	font-weight: bold;
	line-height: normal;
	color: #7E716F;
}

h2{
	font-size: 24px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
	color: #22BCB9;
}

a,
span.eml{ color: #23BCB9; text-decoration: none; }
a:hover,
span.eml{ text-decoration: underline; }

a.button,
input[type='button'].button,
input[type='submit'].button,
#cc_msg div.controls button{
	border-radius: 4px;
	border: none;
	padding: 5px 20px 5px 20px;
	font-size: 18px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	text-decoration: none;
	background: #22BCB9;
	color: white;
	cursor: pointer;
}

#cc_msg div.controls button{
	-webkit-appearance: none;
	appearance: none;
	padding: 5px 8px 5px 8px;
	font-size: 14px;
	line-height: 1em;
}

a.button.disabled,
input[type='button'].button.disabled,
input[type='submit'].button.disabled{
	background: #cccccc;
	color: #eeeeee;
	cursor: text;
}

p span.heading{
	display: block;
	font-weight: bold;
	color: #22BCB9;
}

div.inset,
p.inset{
	margin: 0 0 20px 32px;
}

.hidden{
	display: none;
}


/* STRUCUTURE */

#structure{
	width: 960px;
	padding-top: 40px;
	margin: 20px auto 10px auto;
	position: relative;
}

#notebook_top{
	width: 960px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	background: left top no-repeat url(img/spiral_notebook_top.png);

}

#page{
	position: relative;
	background: white;
	box-shadow: 6px 4px 4px 0 rgba(0,0,0,0.2);	
}

/* ------ */
/* HEADER */
/* ------ */


header{
	padding: 5px 0 10px 0;
	border-bottom: 2px dotted #999999;
}

header #logo{
	width: 185px;
	margin: 0 0 0 20px;
}


/* ------ */
/* FOOTER */
/* ------ */

footer
{
	padding: 0 7px 20px 20px;
	font-size: 12px;
	clear: both;
	color: #7D706E;
/*	zoom: 1; Fix IE */
}

footer a{ color: #23BCB9; text-decoration: none; }
footer a:hover{ text-decoration: underline; }

footer #site_credit{
	float: right;
	margin-right: 15px;
	color: #F09021;
}

footer #site_credit a{
	color: #F09021;
}


/* ------ */
/* SPLASH */
/* ------ */

#splash{
	padding: 20px 25px 20px 15px;
	margin-bottom: 10px;
	overflow: hidden;
	border-bottom: 2px dotted #999999;
}

#splash img.image{
	float: right;
}

#splash img.title{
	margin: 20px 0 0 0;
}

/* ------ */
/* MAIN   */
/* ------ */

#main{
	padding: 20px;
	overflow: hidden;
}

div.circular_callout{
	width: 256px;
	height: 256px;
	float: right;
	margin: 0 30px 20px 30px;
	border-radius: 128px;
	border: 1px dashed #666666;
	text-align: center;
}

div.circular_callout img{
	display: block;
	margin: 0 auto 0 auto;
}

div.circular_callout p{
	width: 100%;
	line-height: 1.4em;
}

#already_a_subscriber{
	position: relative;
	top: -15px;
}

#already_a_subscriber img{
	margin: 56px auto 20px auto;
}

#subscriber_trouble{
	position: relative;
	top: 25px;
}

#subscriber_trouble img{
	margin: 56px auto 20px auto;
}


div.intro{
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.4em;
}

div.form span.qualification{
	font-weight: normal;
	color: #888888;
}

div.form div.field_group{
	margin-bottom: 30px;
}

div.form div.field_group p{
	line-height: 1.3em;
}


div.form div.text_field,
div.form div.select_menu,
div.form div.labeled_text{
	margin-bottom: 4px;
	padding: 2px 0 2px 0;
	display: block;
	overflow: hidden;
}

div.form div.text_field label,
div.form div.select_menu label,
div.form div.labeled_text label{
	width: 110px;
	float: left;
	margin-top: 2px;
}

div.form .disabled label{cursor: default; }

div.form div.select_menu select{
	width: 288px;
	margin-left: 1px;
}

div.form div.text_field input[type='text']{
	width: 280px;
	float: left;
}

div.form div.text_field div.annotation{
	max-width: 400px;
	font-size: 11px;
	line-height: 12px;
	float: left;
	margin-left: 8px;
}

div.form div.text_field.required label,
div.form div.select_menu.required label,
div.form fieldset.required legend{
	color: #aa0000;
}

div.form div.text_field.required input,
div.form div.select_menu.required select{
	outline: 1px solid #aa0000;
}

div.form div.question,
div.form fieldset.question{
	margin: 0 0 12px 0;
	border: 0;
}

div.form fieldset.question{
	width: 600px;
}

div.form fieldset.question > div.column{
	width: 48%;
	margin-right: 2%;
	float: left;
}

div.form div.question > label,
div.form fieldset.question legend{
	width: auto;
	padding: 0;
	margin: 0 0 4px 0;
	display: block;
	float: none;
	font-size: 12px;
	font-weight: bold;
}

div.checkbox_group{
	margin-bottom: 10px;
}

button.check_all{
	font-size: 0.8em;
	appearance: none;
	-webkit-appearance: unset;
	border: none;
	text-decoration: underline;
	background: none;
	color: #666666;
}

button.check_all:hover,
button.check_all:active{
	color: #222222;
}
 
div.checkbox_group > div[role='heading']{
	font-style: italic;
}

div.form fieldset.question > label{
	display: block;
}

div.form div.question input,
div.form div.question select{
	display: block;
	float: none;
}

div.form fieldset.checkboxes label{
	display: block;
	position: relative;
	padding-left: 18px;
}

div.form fieldset.checkboxes label input,
div.form fieldset.radios label input{
	position: absolute;
	top: 0.2em;
	left: 0;
}

/* Checkbox Column */

div.form div.checkbox_column{
	overflow: hidden;
	margin-bottom: 20px;
	clear: both;
}

div.form div.right_column div.checkbox_column{
	margin-right: 20px;
	margin-left: 20px;
}

div.form div.checkbox_column label.box{
	width: 17px;
	height: 17px;
	overflow: hidden;
	position: relative;
	border: 3px solid #22BCB9;
	float: left;
}

div.form div.checkbox_column label.box.selected{
	background: no-repeat url(img/icons/check.png);
}

div.form div.checkbox_column input[type="checkbox"]{
	position: absolute;
	left: -3000px;
}

div.form div.checkbox_column label.text{
	width: 85%;
	margin-left: 8px;
	display: inline-block;
	clear: none;
	font-size: 15px;
	font-weight: bold;
	color: #22BCB9;
}

div.form div.checkbox_column label.text span.major{
	color: #7E716F;
	font-weight: normal;
	font-size: 15px;
}

div.form div.checkbox_column label.text span.major strong{
	color: #22BCB9;
	font-weight: bold;
}

div.form div.checkbox_column label.text span{
	display: block;
	color: #7E716F;
	font-size: 11px;
	font-weight: normal;
}

div.form div.checkbox_column.disabled label.box{
	border-color: #cccccc;
}

div.form div.checkbox_column.disabled label.text span{
	color: #990000;
}

div.form div.checkbox_column.disabled label.text,
div.form div.checkbox_column.disabled label.text span.major{
	color: #cccccc;
}

#subs_options div.field_group{
	border: 1px dashed #666666;
	padding: 10px 10px 0 10px;
	margin-bottom: 14px;
}

/* Subs Options */

#subs_options div.field_group img{
	display: block;
	margin: 0 auto 20px auto;
}

#subs_options label[for="select_all_subs_options"]{
	line-height: 25px;
}

#subs_options div.field_group #ignite_print_digital{
	margin: 20px auto 50px auto;
}

div.form div.button_area{
	padding: 25px 0 5px 0;
	clear: both;
	text-align: center;
}

div.form div.button_area a.button{
	font-size: 18px;
}

div.form div.button_area a.ssl{
	width: 80px;
	display: block;
	margin: 20px auto 0 auto;
	text-align: center;
}



/* PAGE SPECIFIC */

/* Subscription */

#subscriber_data{ display: none; }
#pg_subscribe #subscriber_data{ display: block; }
#pg_subscribe #id_text{ display: none; }

#subs_options{
	overflow: hidden;
	margin-bottom: 20px;
}

#subs_options div.left_column{
	width: 440px;
	float: left;
}

#subs_options div.right_column{
	width: 325px;
	float: left;
	margin-left: 16px;
}

#subs_options div.left_column h2{
	margin: 8px 0 8px 0;
}

#role_option_select{
	position: relative;
	top: -8px;
	left: 20px;
}

div.form .for_supplier,
div.form .for_planner,
div.form div.select_menu.for_supplier,
div.form div.select_menu.for_planner,
div.form .question_label.for_supplier,
div.form .question_label.for_planner,
#role_option_select,
div.form .is_planner .not_planner
{ display: none; }

div.form .is_supplier .for_supplier,
div.form .is_planner .for_planner,
div.form .is_planner div.select_menu.for_supplier,
div.form .is_planner div.select_menu.for_planner
{ display: block; }

#event_sizes label{
	width: 45%;
	margin-right: 3%;
	float: left;
}


#other_supplier_services_controls input[type='text']{ width: 90%; }

/* Update */

#pg_update div.circular_callout{
	width: 240px;
	height: 240px;
	border-radius: 120px;
}

#pg_update #message{
	display: none;
	width: 80%;
	padding: 20px 20px 1px 20px;
	margin: 0 auto 20px auto;
	border: 1px dashed;
}

#pg_update #message p{
	font-size: 24px;
	line-height: normal;
	font-style: italic;
}


/* Unsubscribe */

#pg_unsubscribe #splash img.title{
	margin-top: 55px;
}

#pg_unsubscribe #products{
	margin: 0 0 20px 20px;
}

#pg_unsubscribe div.button_area{
	margin-bottom: 30px;
	line-height: 1.8em;
}

#pg_unsubscribe div.button_area a.button{
	margin-bottom: 12px;
	display: inline-block;
}

/* Unsubscribed */

#pg_unsubscribed div.button_area{
	padding: 20px 0 50px 0;
}

#pg_unsubscribed #splash img.title{
	margin-top: 50px;
}

/* Login */

#pg_login div.form div.button_area{
	margin: 20px 0 0 110px;
	padding: 0;
	line-height: normal;
	clear: left;
	text-align: left;
}

#pg_login div.tip{
	margin-left: 8px;
	display: inline-block;
}

/* Almost Done */

#pg_almost_done #main{
	font-size: 18px;
}

p{
	width: 75%;
	line-height: 1.8em;
	margin-bottom: 1.2em;
}

p.signature{
	margin-top: 30px;
	line-height: 1.4em;
}

p.signature strong{
	font-size: 22px;
	color: #22BCB9;
	display: block;
	margin-bottom: 8px
}

/* Confirmed */

#pg_confirmed p.good_msg{
	width: 100%;
	margin-top: 20px;
	font-size: 1.2em;
	text-align: center;
}


/* Special Promo */

#special_promo{
	width: 390px;
	height: 569px;
	display: block;
	margin-top: 40px;
	float: right;
}

div.has_promo div.form div.text_field div.annotation{
	float: none;
	clear:both;
	display: block;
	width: 238px;
	padding-top: 5px;
	margin: 0 0 0 115px;
}

